View Issue Details

IDProjectCategoryView StatusLast Update
0000975SymmetricDS ProImprovementpublic2014-06-16 20:26
ReporterabrougherAssigned Tojosh-a-hicks 
PrioritynoneSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0000975: Upload new profile from the current profile select screen at configuration time.
DescriptionOn the profile select screen, a user has the option to select from 2 profiles or configure symmetric manually. It would be nice if the user could upload a profile here instead of filling out the node group id and external id on latter screens and uploading the profile after configuration.

TagsNo tags attached.

Activities

josh-a-hicks

2014-06-06 09:31

developer   ~0000532

There is now a import existing configuration profile in the wizard which will allow a user to import a profile that was previously exported from another configuration. This will populate groups for the next screen in the wizard. Node information though is not exported such as sync urls and external id so those still need to be established through the wizard screens following import.

Issue History

Date Modified Username Field Change
2013-01-07 09:03 abrougher New Issue
2013-01-07 09:03 abrougher Status new => assigned
2013-01-07 09:03 abrougher Assigned To => abrougher
2014-04-18 08:36 chenson Assigned To abrougher =>
2014-04-18 08:36 chenson Target Version 4.0.0 =>
2014-06-06 09:28 chenson Assigned To => josh-a-hicks
2014-06-06 09:29 chenson Product Version 3.2.1 => 3.6.0
2014-06-06 09:29 chenson Fixed in Version => 3.6.0
2014-06-06 09:29 chenson Target Version => 3.6.0
2014-06-06 09:31 josh-a-hicks Note Added: 0000532
2014-06-06 09:31 josh-a-hicks Description Updated View Revisions
2014-06-06 09:33 josh-a-hicks Status assigned => resolved
2014-06-06 09:33 josh-a-hicks Resolution open => fixed
2014-06-16 20:26 chenson Status resolved => closed